﻿.companyInfoHolder {
	border: 1px solid #f3f3f3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 11px;
	font-family: Tahoma;
	color: #444;
}

.companyInfoHolderBottom {
	background: #f3f3f3;
	padding: 10px;
	margin: -10px;
	margin-top: 10px;
}

.companyInfoHolder > ul {
	padding-left: 20px;
}

.companyInfoHolder .company-menu {
	padding-left: 20px;
}

.comvac_list {
	margin-left: 20px;
	width: 630px;
}

.comvac_list_filter {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 630px;
}

.comvac_list_filter select {
	width: 98%;
}

.compvac_holder {
	padding: 5px 0;
	border-top: 1px solid #f3f3f3;
}

.comvac_list .starred {
	background: transparent url(https://images.cf-rabota.com.ua/2013/11/img/star.gif) no-repeat scroll 0 50%;
	padding: 10px 5px 0 30px;
}

.comvac_list .ad {
	background: transparent url(https://images.cf-rabota.com.ua/2013/11/img/hot_big.gif) no-repeat scroll 0 50%;
	padding: 10px 5px 0 30px;
}

.comvac_list .nummered {
	background: transparent url(https://images.cf-rabota.com.ua/2013/11/img/numberone.gif) no-repeat scroll 0 50%;
	padding: 10px 5px 0 30px;
}

.compvac_header {
	margin-top: 0;
	margin-bottom: 5px;
	font: 18px Tahoma;
}

.compvac_link {
	font: 18px Tahoma;
}

.compvac_link:visited {
}

.compvac_link:hover {
}

.compvac_info {
	font: 11px Tahoma;
	color: #707070;
}

.compvac_info .money {
	font-weight: bold;
}

.popup_login_form {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -150px;
}

#some .popup_login_form a {
	display: inline;
	float: none;
	line-height: 12px;
	margin-bottom: 0;
	margin-top: 0;
	white-space: nowrap;
	color: #0072bc !important;
}

.flyfeedback {
	outline: none;
	cursor: pointer;
	display: block;
	width: 28px;
	height: 140px;
	background: transparent url(https://images.cf-rabota.com.ua/2013/11/img/flyfeedback.gif) no-repeat 4px 0;
	right: 0;
	top: 250px;
	position: absolute;
	text-decoration: none;
	margin: auto;
	left: auto;
}

.flyfeedback:hover {
	width: 33px;
}

.flyprofresume {
	outline: none;
	cursor: pointer;
	display: block;
	width: 28px;
	height: 208px;
	background: transparent url(https://images.cf-rabota.com.ua/2013/11/img/flyprofresume.gif) no-repeat 4px 0;
	right: 0;
	top: 250px;
	position: absolute;
	text-decoration: none;
	margin: auto;
	left: auto;
}

.flyprofresume:hover {
	width: 33px;
}

#page_pattern.employer .flyprofresume {
	display: none !important;
}

.comvac_list .pagi {
	text-align: center;
	margin: 0;
	border-top: 1px solid #f3f3f3;
	margin-top: 10px;
	padding-top: 10px;
	font-family: Arial;
}

.comvac_list .pagi dd {
	font-family: 13px;
	color: #444;
	display: inline-block;
	line-height: 20px;
}

.comvac_list .pagi span {
	padding: 3px 5px 2px 5px !important;
	font-weight: bold !important;
	background-color: #f3f3f3;
	border: 1px solid #f3f3f3;
	vertical-align: baseline;
	display: inline-block;
	line-height: 16px;
}

.comvac_list .pagi a {
	text-decoration: none;
	border: 1px solid #f3f3f3;
	padding: 3px 5px 2px 5px !important;
	background-color: #fff;
	display: inline-block;
	line-height: 16px;
}

.collapsible_vaclist {
	padding: 10px;
	margin-top: 10px;
}

.collapsible_vaclist ul,
.collapsible_vaclist li {
	list-style: none;
	padding: 0;
	margin: 0;
	padding-bottom: 5px;
}

.collapsible_vaclist a.toggler {
	font-size: 18px;
	text-decoration: none !important;
	color: #444 !important;
	line-height: 1.6;
	font-weight: normal;
}

.collapsible_vaclist a.toggler span {
	color: #0072bc;
	border-bottom: 1px dashed #0072bc;
}

.collapsible_vaclist .first_compvac_holder {
	border-top: none !important;
}

.collapsible_vaclist .compvac_holder {
	margin-top: 0;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 25px;
}
